## NAME

r3.info - Outputs basic information about a user-specified 3D raster map layer.

## KEYWORDS

raster3d, voxel

## SYNOPSIS

r3.info
r3.info help
r3.info [-rstghp] map=string [--verbose] [--quiet]

### Flags:

-r
  Print range only
-s
  Print 3D raster map resolution (NS-res, EW-res, TB-res) only
-t
  Print 3D raster map type (float/double) only
-g
  Print 3D raster map region only
-h
  Print 3D raster history instead of info
-p
  Print 3D raster map timestamp (day.month.year hour:minute:seconds) only
--verbose
  Verbose module output
--quiet
  Quiet module output

### Parameters:

map=string
  Name of input 3D raster map

## DESCRIPTION

r3.info reports metadata and range of 3D voxel maps.

## SEE ALSO

r.info

## AUTHORS

Roman Waupotitsch, Michael Shapiro, Helena Mitasova, Bill Brown, Lubos Mitas, Jaro Hofierka

Last changed: $Date: 2011-09-13 22:13:36 +0200 (út, 13 IX 2011) $

Main index - raster3D index - Full index

© 2003-2014 GRASS Development Team